 .u-section-1 {
  background-position: 2.6% 76.21%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1351px;
}

.u-section-1 .u-image-1 {
  width: 318px;
  height: 318px;
  object-position: 50% 100%;
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 791px auto 0 -18px;
}

.u-section-1 .u-image-2 {
  width: 318px;
  height: 318px;
  object-position: 50% 100%;
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -946px 252px 0 auto;
}

.u-section-1 .u-custom-html-1 {
  min-height: 734px;
  margin: -259px 460px 60px 64px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-1 .u-image-1 {
    width: 304px;
    height: 304px;
    margin-top: 1055px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1150px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
    margin-top: -562px;
    margin-right: 324px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1359px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 276px;
    margin-top: 1025px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -792px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -920px;
    margin-right: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1361px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1085px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -909px;
    margin-right: 222px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -803px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-1 .u-image-1 {
    width: 211px;
    height: 211px;
    margin-top: 1111px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -899px;
    margin-right: 22px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -813px;
  }
}